html {
  overflow:scroll;
  -webkit-overflow-scrolling: touch;
}
html,body {
  width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    overflow: scroll; 
}
h1 {
  font-size:40px;
  line-height:1em;
  border-bottom:3px solid;
  padding-bottom:15px;
  color:#0066b3;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 35px;
  line-height: 1.5em;
  font-weight: 300;
}

h4 {
  margin-top: 0px;
  margin-bottom: 0px;
}
strong {
  color:#0066b3;
}
a {
  -webkit-transition: opacity 300ms ease, background-color 300ms ease, color 300ms ease, box-shadow 300ms ease, color 300ms ease;
  transition: opacity 300ms ease, background-color 300ms ease, color 300ms ease, box-shadow 300ms ease, color 300ms ease;
  text-decoration: none;
  color:#0066b3;
}
a:hover {
  color:#ffaf3c;
}
p {
  line-height:1.5em;
}
img {
  display: inline-block;
  max-width: 100%;
}

.hiro-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  margin-top: 1px;
  padding-right: 20px;
  padding-bottom: 50px;
  padding-left: 20px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
/*
   background-image: url('../images/new_hero_032024.png');
  background-image:  url('../images/new_hero_032024.png');
  background-image:  url('../images/new_hero_032024.png');
*/
/*
  background-image: -webkit-linear-gradient(90deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, .7) 30%, transparent 70%), url('../images/head-bg-1.jpg');
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .7), rgba(0, 0, 0, .7) 30%, transparent 70%), url('../images/head-bg-1.jpg');
  background-image: linear-gradient(0deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, .7) 30%, transparent 70%), url('../images/head-bg-1.jpg');
*/
    background-image: url('../images/midohiohero_052325.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat, no-repeat;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  padding-top: 6px;
  background-color: #fff;
}

.nav-cont {
  display: block;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.nav-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.nav-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 174px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.nav-logo.w--current {
  width: 174px;
}

.nav-top-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.nav-phone {
  margin-right: 10px;
  font-family: Roboto, sans-serif;
  color: #172e56;
  font-size: 26px;
  text-decoration: none;
}

.nav-phone:hover {
  color: #ffaf3c;
}

.body {
  font-family: Roboto, sans-serif;
  font-weight: 300;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #4a4a4a;
  font-size: 18px;
  line-height: 1.5em;
  -webkit-overflow-scrolling: touch;
}

.nav-btn {
  margin-left: 10px;
  padding: 12px 33px 14px;
  border-radius: 2px;
  background-image: -webkit-linear-gradient(270deg, #fbda61, #ffaf3c);
  background-image: -webkit-linear-gradient(top, #fbda61, #ffaf3c);
  background-image: linear-gradient(180deg, #fbda61, #ffaf3c);
  color: #fff;
  font-size: 16px;
  line-height: 18px;
  text-decoration: none;
  text-align: center;
}

.nav-btn:hover {
  box-shadow: 0 15px 22px -17px #291801;
  color: #fff;
}

.nav-btn.nb-f {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 250px;
  margin-top: 20px;
  margin-right: 10px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.nav-link {
  margin-right: 20px;
  margin-left: 0px;
  padding: 0px;
  color: #172e56;
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
}

.nav-link:hover {
  color: #ffaf3c;
}

.nav-link.w--current {
  color: #172e56;
}

.nav-drop {
  margin-right: 20px;
  margin-left: 0px;
}

.dropdown-toggle {
  display: block;
  padding: 0px;
}

.nav-dl {
  color: #172e56;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  text-decoration: none;
}

.nav-dl:hover {
  color: #ffaf3c;
}

.drop-list.w--open {
  padding-top: 15px;
  background-color: #fff;
}

.drop-link {
  padding: 10px 20px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #000;
  text-decoration: none;
}

.drop-link:hover {
  background-color: #ffaf3c;
  color: #fff;
}

.nav-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 13px;
  padding-bottom: 15px;
  padding-left: 40px;
  float: none;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-soc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.nav-soc-link {
  margin-left: 9px;
}

.nav-soc-link:hover {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.hiro-cont {
  width: 100%;
  max-width: 1200px;
}

.hiro-p {
  margin-top: 27px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 20px;
  line-height: 33px;
  text-align: center;
}

.hiro-h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 50px;
  line-height: 60px;
  text-align: center;
  text-shadow: 0 1px 12px #000;
}

.hiro-h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 50px;
  line-height: 60px;
  text-align: center;
  text-shadow: 0 1px 12px #000;
}

.blue-section {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  background-image: -webkit-linear-gradient(270deg, #ecf1f4, #d5e3eb);
  background-image: -webkit-linear-gradient(top, #ecf1f4, #d5e3eb);
  background-image: linear-gradient(180deg, #ecf1f4, #d5e3eb);
}

.blue-section.bs1 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.blue-section.bs-2 {
  position: relative;
  padding-bottom: 120px;
}

.blue-section.bs-footer {
  padding-top: 54px;
  padding-bottom: 54px;
}

.services-cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.service-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
  padding-right: 10px;
  padding-left: 10px;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.service {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  padding: 22px 21px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 2px;
  background-color: #fff;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .06);
  color: #0066b3;
  font-size: 25px;
  line-height: 30px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}

.service:hover {
  background-color: #0066b3;
  box-shadow: 0 15px 50px 0 #4d7797;
  color: #fff;
  text-decoration: none;
}

.serv-img {
  width: 156px;
}

.text-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.section-cataract {
  padding: 60px 20px 230px;
  background-image: url('../images/ccataract-bg2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.section-cataract.sc1 {
  background-image: url('../images/lasik.jpg');
  background-position: 50% 50%;
}

.section-cataract.sc2 {
  padding-bottom: 60px;
  background-image: url('../images/glaucoma.jpg');
  background-position: 50% 50%;
}

.section-cataract.sc3 {
  padding-bottom: 60px;
  background-image: url('../images/financing-bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.cataract-cont {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.cataract-content {
  width: 100%;
  max-width: 570px;
}

.cataract-content.cc-lasik {
  max-width: 550px;
  float: right;
}

.cataract-content.cc2 {
  max-width: 580px;
}

.cat-h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 50px;
  line-height: 58px;
  font-weight: 300;
}

.cat-h2.chw {
  color: #fff;
}

.sec-p {
  margin-top: 30px;
  margin-bottom: 0px;
  color: #000;
  font-size: 20px;
  line-height: 35px;
}

.sec-p.spw {
  color: #fff;
}

.sec-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.sec-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #0066b3;
  font-size: 22px;
  line-height: 40px;
  font-weight: 300;
  text-decoration: none;
}

.sec-link:hover {
  color: #000;
}

.sec-link.sl2 {
  color: #fad961;
}

.sec-link.sl2:hover {
  color: #fff;
}

.sl-ico {
  margin-right: 18px;
  margin-top:auto;
  margin-bottom:auto;
}

.sec-services {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 980px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.sec-serv-wrap {
  width: 33.33333333%;
  margin-top: -150px;
  padding-right: 10px;
  padding-left: 10px;
}

.sec-serv {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 300px;
  max-width: 300px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 2px;
  background-color: #fff;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .06);
  -webkit-transition-duration: 300ms, 800ms, 300ms, 800ms, 300ms;
  transition-duration: 300ms, 800ms, 300ms, 800ms, 300ms;
  color: grey;
  text-decoration: none;
}

.sec-serv:hover {
  background-color: #0066b3;
  box-shadow: 0 15px 50px 0 #4d7797;
  color: #fff;
}

.care-cr {
  margin-top: 40px;
  padding: 31px 60px 35px;
  border-radius: 2px;
  background-color: #fff;
}

.care-cr:hover {
  box-shadow: 0 15px 28px -10px rgba(0, 0, 0, .71);
}

.cc-img {
  width: 215px;
}

.f-menu-cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.f-menu-cont.fmc-inner {
  margin-top: 90px;
}

.f-menu li a {
  margin-right: 20px;
  margin-left: 20px;
  color: grey;
  font-size: 18px;
  text-decoration: none;
}

.f-menu li a:hover {
  color: #ffaf3c;
}

.f-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-item-align: center;
  align-self: center;
  list-style:none;
  padding:0;
}
.footer-sec {
  padding-top: 44px;
  padding-bottom: 44px;
}

.footer-cont {
  display: block;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.footer-left {
  width: 100%;
  max-width: 330px;
  padding-top: 20px;
}

.footer-logo {
  width: 150px;
}

.footer-adress {
  margin-top: 40px;
  color: grey;
  font-size: 20px;
  line-height: 35px;
}

.footer-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.map {
  height: 250px;
  width: 550px;
  position: relative;
}

.footer-bot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 29px;
}

.footer-hours {
  width: 384px;
  color: grey;
}

.footer-hours.fh2 {
  width: 320px;
}

.office-hours-title {
  color: #0066b3;
}

.footer-soc-wrap {
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.footer-soc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.footer-copyr {
  margin-top: 30px;
  float: right;
  color: grey;
  font-size:.5em;
  line-height:1.5em;
}

.f-soc-linkl {
  width: 31px;
  height: 31px;
  margin-left: 8px;
}

.f-soc-linkl:hover {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.sec-serv-ico-b {
  -webkit-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.sec-serv-title {
  margin-top: 12px;
  font-size: 25px;
  line-height: 30px;
  text-align: center;
}

.sec-serv-ico-w {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  -webkit-transform: translate(0px, -200%);
  transform: translate(0px, -200%);
}

.ico-wrap {
  position: relative;
}

.ico-wrap.iw1 {
  margin-left: 14px;
}

.drop-ico {
  display: none;
}

.hiro-text-wrap {
  float: right;
}

.head-slogan-text {
  margin-top: 27px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #f6de85;
  font-size: 28px;
  line-height: 28px;
  font-style: italic;
  font-weight: 700;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .15);
}

.inner-hiro {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 278px;
  margin-top: 133px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(0deg, rgba(71, 25, 97, .64), rgba(12, 125, 135, .28)), url('../images/all-doctors2x.jpg');
  background-image: -webkit-linear-gradient(left, rgba(71, 25, 97, .64), rgba(12, 125, 135, .28)), url('../images/all-doctors2x.jpg');
  background-image: linear-gradient(90deg, rgba(71, 25, 97, .64), rgba(12, 125, 135, .28)), url('../images/all-doctors2x.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.head-inn-cont {
  display: block;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 350px;
}

.inner-hiro-heading {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #000;
  font-size: 56px;
  line-height: 56px;
  font-weight: 500;
}

.about-section {
  padding: 155px 20px 150px;
}

.about-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto;
}

.sidebar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 300px;
  margin-top: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 3px;
}

.sidebar-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.submenu_headline a {
  text-decoration: none;
  color: #0066b3;
}
.submenu_headline a:hover {
  color:#ffaf3c;
}
.sb-links a {
  color: #0066b3;
  font-size: 20px;
  line-height: 60px;
  font-weight: 500;
  text-decoration: none;
}

.sb-links a:hover {
  color: #ffaf3c;
}

.sb-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 15px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #f0f7fa;
}
.sb-links li {
  list-style:none;
}
.sidebar-items-wrap {
  width: 100%;
  margin-top: 20px;
}

.sidebar-items-wrap.siw {
  margin-top: 10px;
}

.sidebar-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 3px;
  color: #0066b3;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  text-decoration: none;
  border-top:3px solid;
}
.sidebar-item:last-of-type {
  border-bottom:3px solid;
}

.sidebar-item:hover {
  border-radius: 3px;
  color: #141414;
}

.sb-ico {
  max-width: 50px;
}

.sb-item-link {
  margin-left: 20px;
}

.sb-ico-wrap {
  position: relative;
  width: 50px;
}

.sidebar-line {
  width: 100%;
  height: 3px;
  margin-top: 10px;
  border-radius: 3px;
  background-color: #eaf0f3;
}

.sb-ico-w {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  max-width: 43px;
}

.sb-banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 30px;
  padding-top: 50px;
  padding-bottom: 70px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f0f7fa;
}

.sb-banner-btn {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 17px 33px 18px;
  background-color: #fff;
  box-shadow: 0 10px 30px -9px rgba(0, 0, 0, .33);
  -webkit-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  -webkit-transition: opacity 300ms ease, background-color 300ms ease, color 300ms ease, box-shadow 300ms ease;
  transition: opacity 300ms ease, background-color 300ms ease, color 300ms ease, box-shadow 300ms ease;
  color: #000;
  font-size: 18px;
  line-height: 24px;
  text-decoration: none;
}

.sb-banner-btn:hover {
  background-color: #006a5c;
  box-shadow: none;
  color: #fff;
}

.about-content {
  margin-left: 20px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  line-height:1.5em;
}

.nav-logo-img {
  width: 100%;
  height: 100%;
}

html.w-mod-js *[data-ix="sec-serv-ico-init"] {
  display: none;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

html.w-mod-js *[data-ix="sb-icow-init"] {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
/* WORDPRESS STYLES */
a.ui-button {
  color:#FFFFFF;
  font-size:1em;
  margin:0.5em;
  display:inline-block;
  padding:0.6em;
  text-align:center;
  text-decoration:none;
  max-width: 300px;
  background-image: -webkit-linear-gradient(270deg, #fbda61, #ffaf3c);
  background-image: -webkit-linear-gradient(top, #fbda61, #ffaf3c);
  background-image: linear-gradient(180deg, #fbda61, #ffaf3c);
  border-radius: 10px;
}

a.ui-button:hover {
  box-shadow: 0 15px 22px -17px #291801;
}
NOTE* - This is the core WP code
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 14px;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* NAVIGATION STYLES */

/* Dropdown Menus */
    /* ===== Top ===== */
    #navigation .current-menu-item a{
        color:#007fba;
        background-color: #ffffff;
    }
    #navigation ul {
        list-style:none;
        margin:0;
        padding:1px 0;
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
        -webkit-box-align:center;
            -ms-flex-align:center;
                align-items:center;
    }
    #navigation ul li{
        display:inline-block;
    text-align:left;
    }
    /* ===== First Level ===== */
    #navigation ul li {
        position:relative;
        padding:0;
        margin:0;
    }
        #navigation ul ul li {
        border:none;
        background: #777;
        width:100%;
        min-width:200px;
    }
    #navigation ul li a {
      display:block;
      text-decoration:none;
      border-bottom: 1px none rgba(22, 30, 103, 0.44);
      color: #172e56;
      font-family: 'Roboto Slab', sans-serif;
      font-size: 16px;
      line-height:1.5em;
      font-weight: 700;
      letter-spacing: 0;
      margin-bottom: 0;
      padding: 0px 1vw;
      text-transform: none;
      transition: all 400ms ease;
      -webkit-transition: all 400ms ease;
      -moz-transition: all 400ms ease;
      -ms-transition: all 400ms ease;
      white-space:nowrap;
    }
        #navigation ul li:hover a {
        position:relative;
        color:#ffaf3c;
    }
    #navigation ul ul,  #navigation ul li:hover ul ul {
        position:absolute;
        display:none;
    }
    #navigation ul ul li:hover ul,#navigation ul li:hover ul li:hover ul {
        display:block;
        top:0px;
        left: 100%;
    }
    /* ===== Second and Third Level ===== */
    #navigation ul li:hover ul {
        display:block;
        position:absolute;
        left:0;
        top:100%;
        width:auto;
        height:auto;
        margin:0;
        padding:0;
        z-index: 2;
    }
    #navigation ul ul {
        background:#fff;
    }
    #navigation ul ul ul {
        background:#e4e4e4 !important;
        border-color:#e4e4e4 !important;
        margin-left:-14px;
    }
    #navigation ul ul li a {
        float:none;
        white-space:nowrap;
        font-family: 'Roboto Slab', sans-serif;
        font-weight:400;
        font-size:14px;
        color:#000 !important;
        text-transform:none;
        padding:6px 10px;
        background:#fff !important;
        line-height: 28px;
    }
    #navigation ul ul li a{
        color:#fff;
    }
    #navigation ul ul li a:hover {
      background-color: #ffaf3c !important;
      color: #fff !important;
    }
/* Calculator */

#calculator_small {
    width: 326px;
    height: 232px;
    background: url(https://www.carecredit.com/assets/views/home/payment-calculator.jpg) no-repeat;
    font-family: 'Myriad Pro', sans-serif;
}
#calculator_small #content1 {
    padding: 25px;
}
#calculator_small h1 {
    font-weight: bold;
    color: #FFF;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 10px;
    margin-top: 0;
    border: 0;
    padding: 0;
    float: left;
    text-align: left;
}
#calculator_small #input-amount-field {
    width: 245px;
    background: url(https://www.carecredit.com/assets/views/home/payment-calculator-input.png) no-repeat;
    margin-bottom: 10px;
    height: 44px;
    margin-right: 10px;
    border: none;
    padding: 10px;
    font-size: 16px;
}
#calculator_small #submit-field {
    font-family: 'Myriad Pro', sans-serif;
    font-size: 16px;
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    color: #fff;
    font-weight: 300;
    text-decoration: none;
    padding: 11px 18px;
    min-width: 46px;
    background-color: #00ac9d;
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    border: none;
    cursor: pointer;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
    float: left;
}
/*Embed Container*/
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin: 1%;}
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*Doctors Page container, etc.*/
.doctor-wrap {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
      flex-wrap:wrap;
  -webkit-box-pack:center;
      -ms-flex-pack:center;
          justify-content:center;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
}

.doctor-wrap p {
  margin:auto;
  text-align:center;
}
/*Review Us Online*/
.review h3 {
  margin-bottom:0;
}
#star img {
  width:25px;
}

/* Font Resize Tools */
.font-sizer-div {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}
.font-icons {
  margin-left:10px;
}
/*Service Container*/
.w-service-container {
  text-align:center;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
      flex-wrap:wrap;
  -webkit-box-pack:center;
      -ms-flex-pack:center;
          justify-content:center;
  flex-direction: column;
}
@supports (display: grid) {
  .w-service-container {
    display: grid;
    grid-template-columns: repeat( auto-fit, minmax(300px, 1fr ) );
  }
}
/*Search Bar*/
.search-form {
  display:flex;
}
.search-submit {
  background:transparent;
  margin-left:5px;
}

.banner {
  background-color: #fff;
  padding: 10px;
  color: #000;
  display: block;
  font-size: 15px;
  width: 100%;
  position: absolute;
  text-align: center;
  top: 123px;
  line-height: 20px;
  z-index: 4;
}

@media (max-width: 991px) {
  .nav-top{
    margin-top: 70px;
  }
  #navigation ul {
    flex-direction:column;
  }
  #navigation ul li:hover ul {
    display:none;
  }
  #navigation ul li a {
    width:100%;
  }
  #navigation ul li {
    width:100%;
  }
  h2 {
    font-size: 40px;
    line-height: 50px;
  }
  h4 {
    font-size: 30px;
    line-height: 40px;
  }
  p {
    font-size: 18px;
    line-height: 28px;
  }
  .hiro-section {
    height: 500px;
    margin-top: 35px;
  }
  .banner {
    top: 136px;
    z-index: 4;
  }
  .navbar {
    padding: 0px 0px 3px 10px;
  }
  .nav-logo {
    width: 230px;
    margin-top: 2px;
  }
  .nav-logo.w--current {
    width: 120px;
  }
  .nav-top-left {
    margin-top: 8px;
  }
  .nav-phone {
    margin-right: 10px;
    font-size: 18px;
  }
  .nav-btn {
    margin-right: 0px;
    margin-left: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    font-size: 14px;
    line-height: 14px;
  }
  .nav-btn.nb-f {
    margin-left: 10px;
  }
  .nav-link {
    margin-right: 0px;
    padding: 20px;
  }
  .nav-drop {
    margin-right: 0px;
  }
  .dropdown-toggle {
    padding: 20px;
  }
  .dropdown-toggle.w--open {
    background-color: rgba(255, 175, 60, .21);
    color: #fff;
  }
  .drop-list.w--open {
    padding-top: 0px;
    background-color: rgba(255, 175, 60, .1);
  }
  .drop-link {
    padding-left: 30px;
  }
  .nav-menu {
    padding: 0px;
    background-color: #fff;
  }
  .nav-soc {
    margin-top: 0px;
    padding: 20px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .nav-soc-link {
    margin-right: 20px;
    margin-left: 0px;
  }
  .hiro-p {
    margin-top: 15px;
    font-size: 18px;
    line-height: 24px;
  }
  .hiro-h2 {
    font-size: 36px;
    line-height: 46px;
  }
  .blue-section.bs-2 {
    padding-bottom: 60px;
  }
  .blue-section.bs-footer {
    padding: 30px 20px;
  }
  .services-cont {
    padding-right: 5px;
    padding-left: 5px;
  }
  .service-wrap {
    padding-right: 5px;
    padding-left: 5px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-item-align: stretch;
    align-self: stretch;
  }
  .service {
    font-size: 18px;
    line-height: 24px;
  }
  .serv-img {
    width: 100px;
  }
  .text-block {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
  .section-cataract {
    padding-top: 40px;
    padding-bottom: 210px;
    background-position: 67% 50%;
  }
  .cataract-content {
    max-width: 480px;
  }
  .cataract-content.cc-lasik {
    max-width: 460px;
  }
  .cataract-content.cc2 {
    max-width: 530px;
  }
  .cat-h2.chw {
    font-size: 40px;
    line-height: 48px;
  }
  .sec-p {
    font-size: 18px;
    line-height: 24px;
  }
  .sec-serv-wrap {
    margin-top: -120px;
    padding-right: 5px;
    padding-left: 5px;
  }
  .sec-serv {
    height: 250px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .care-cr {
    padding: 20px 30px;
  }
  .cc-img {
    width: 170px;
  }
  .f-menu li a {
    margin-right: 20px;
    font-size: 14px;
    line-height: 14px;
  }
  .footer-sec {
    padding: 30px 20px;
  }
  .footer-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .footer-logo {
    width: 120px;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .footer-adress {
    margin-top: 10px;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
  }
  .footer-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
        align-items: center;
  }
  .map {
    width: 100%;
    max-width: 640px;
    margin-top: 20px;
  }
  .footer-bot {
    margin-top: 20px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .footer-hours {
    width: 50%;
    text-align: center;
  }
  .footer-hours.fh2 {
    width: 50%;
  }
  .footer-soc-wrap {
    margin-top: 10px;
  }
  .footer-soc {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .footer-copyr {
    float: none;
    text-align: center;
  }
  .sec-serv-title {
    font-size: 18px;
    line-height: 24px;
  }
  .menu-btn {
    margin-top: 4px;
    padding: 21px 20px 20px;
  }
  .menu-btn.w--open {
    background-color: #fff;
    color: #000;
  }
  .drop-ico {
    display: block;
    color: #172e56;
    font-size: 20px;
  }
  .nav-btn-wrap {
    display: none;
  }
  .head-slogan-text {
    margin-top: 15px;
    font-size: 30px;
    line-height: 30px;
  }
  .inner-hiro {
    height: 160px;
    margin-top: 63px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .inner-hiro-heading {
    font-size: 50px;
    line-height: 60px;
    text-align: center;
  }
  .about-section {
    padding: 30px 10px 100px;
  }
  .about-container {
    flex-direction:column;
  }
  .sidebar {
    order:2;
    max-width:inherit;
  }
  .about-content {
    margin-left: 0px;
    padding-top: 110px;
  }
  .font-sizer-div {
    display:none;
  }
}

@media (max-width: 767px) {
  h2 {
    font-size: 36px;
    line-height: 46px;
  }
  .banner {
    background-color: #fff;
    padding: 5px 10px;
    color: #000;
    display: block;
    font-size: 12px;
    width: 100%;
    position: absolute;
    text-align: center;
    top: 136px;
    line-height: 15px;
    z-index: 99999;
  }
  .hiro-section {
    height: 400px;
    margin-top: 50px;
    padding-bottom: 20px;
  }
  .navbar {
    padding-left: 10px;
  }
  .nav-top {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
        align-items: center;
  }
  .nav-logo {
    padding-left: 0px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
        align-items: center;
  }
  .nav-logo.w--current {
    width: 120px;
  }
  .nav-phone {
    margin-right: 10px;
    font-size: 30px;
    line-height: 18px;
  }
  .nav-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 200px;
    padding: 15px 20px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .nav-btn.nb-f {
    width: 200px;
    margin-right: 9px;
    margin-left: 9px;
    padding-top: 13px;
    padding-bottom: 15px;
  }
  .nav-link {
    font-size: 14px;
    line-height: 14px;
  }
  .nav-dl {
    font-size: 14px;
    line-height: 14px;
  }
  .nav-dl:hover {
    color: #ffaf3c;
  }
  .nav-menu {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    box-shadow: 0 11px 10px -7px rgba(0, 0, 0, .1);
  }
  .nav-soc {
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .hiro-p {
    margin-top: 7px;
    font-size: 14px;
    line-height: 21px;
  }
  .hiro-h2 {
    font-size: 21px;
    line-height: 30px;
  }
  .blue-section.bs1 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .blue-section.bs-2 {
    padding: 20px 10px;
  }
  .blue-section.bs-footer {
    padding-right: 10px;
    padding-left: 10px;
  }
  .services-cont {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    -ms-grid-row-align: stretch;
        align-items: stretch;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .service-wrap {
    width: 50%;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    text-align: center;
  }
  .service {
    height: auto;
    margin-top: 0px;
    text-align: center;
  }
  .text-block {
    margin-top: 10px;
  }
  .section-cataract {
    padding: 30px 10px;
    background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, .6)), url('../images/ccataract-bg2.jpg');
    background-image: -webkit-linear-gradient(top, hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, .6)), url('../images/ccataract-bg2.jpg');
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, .6)), url('../images/ccataract-bg2.jpg');
    background-position: 0px 0px, 100% 50%;
    background-size: auto, cover;
  }
  .section-cataract.sc1 {
    padding-bottom: 30px;
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/lasik.jpg');
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/lasik.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/lasik.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
  }
  .section-cataract.sc2 {
    padding-bottom: 30px;
    background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, .6)), url('../images/glaucoma.jpg');
    background-image: -webkit-linear-gradient(top, hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, .6)), url('../images/glaucoma.jpg');
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, .6)), url('../images/glaucoma.jpg');
    background-position: 0px 0px, 60% 50%;
    background-size: auto, cover;
  }
  .section-cataract.sc3 {
    padding-bottom: 30px;
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/financing-bg.jpg');
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/financing-bg.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/financing-bg.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
  }
  .cataract-content {
    max-width: none;
  }
  .cataract-content.cc-lasik {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .cataract-content.cc2 {
    max-width: none;
  }
  .cat-h2 {
    font-size: 36px;
    line-height: 36px;
  }
  .cat-h2.chw {
    font-size: 36px;
    line-height: 36px;
  }
  .sec-p {
    margin-top: 20px;
    font-size: 16px;
  }
  .sec-links {
    margin-top: 20px;
  }
  .sec-link {
    font-size: 18px;
    line-height: 36px;
  }
  .sec-serv-wrap {
    margin-top: 0px;
  }
  .sec-serv {
    height: 200px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .f-menu-cont {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
        align-items: flex-start;
  }
  .f-menu li a {
    margin-right: 6px;
    margin-left: 6px;
  }
  .f-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .footer-left {
    padding-top: 0px;
  }
  .footer-logo {
    width: 120px;
  }
  .footer-bot {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
        align-items: center;
  }
  .footer-hours {
    width: 100%;
    margin-right: 0px;
    font-size: 12px;
  }
  .footer-hours.fh2 {
    width: 100%;
    margin-top: 10px;
  }
  .footer-soc-wrap {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }
  .footer-soc {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .footer-copyr {
    float: none;
    text-align: center;
  }
  .sec-serv-ico-b {
    width: 35px;
    max-height: 35px;
  }
  .sec-serv-ico-b.ico-br {
    width: 30px;
    max-height: 25px;
  }
  .sec-serv-title {
    font-size: 16px;
    line-height: 21px;
  }
  .sec-serv-ico-w {
    width: 35px;
  }
  .sec-serv-ico-w.ico-br {
    width: 30px;
    max-height: 25px;
  }
  .ico-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .menu-btn {
    margin-top: 5px;
    padding: 21px 20px 20px;
  }
  .menu-btn.w--open {
    -ms-flex-item-align: center;
    align-self: center;
  }
  .drop-ico {
    font-size: 14px;
    line-height: 14px;
  }
  .nav-btn-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .head-slogan-text {
    margin-top: 20px;
    font-size: 24px;
    line-height: 24px;
  }
  .inner-hiro {
    margin-top: 63px;
  }
  .about-section {
    padding-bottom: 60px;
  }
  .w-service-container {
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
  }
}

@media (max-width:700px) {
  .banner {
    top: 105px !important;
       z-index: 4 !important;
  }
}

@media (max-width: 479px) {
  .banner {
    top: 105px;
    z-index: 4;
  }
  button#responsive-menu-button{
    top: 10px;
  }
  h2 {
    font-size: 30px;
    line-height: 40px;
  }
  h4 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 24px;
    line-height: 34px;
  }
  p {
    font-size: 16px;
    line-height: 24px;
  }
  .hiro-section {
    height: auto;
    padding-top: 330px;
    padding-bottom: 20px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
        align-items: flex-start;
/*    background-color: rgba(0, 0, 0, .87);*/
/*    background-image: url('../images/head-bg-1.jpg');*/
    background-position: 50% 54px;
    background-size: 480px;
    background-repeat: no-repeat;
	background-size: contain;
  }
  .navbar {
    padding-left: 5px;
  }
  .nav-logo {
    width: 160px;
  }
  .nav-logo.w--current {
    width: 100px;
  }
  .nav-phone {
    font-size: 21px;
    line-height: 18px;
  }
  .nav-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    margin-top: 10px;
    margin-left:0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-item-align: stretch;
    align-self: stretch;
  }
  .nav-btn.nb-f {
    margin-top: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .nav-link {
    padding: 15px 10px;
  }
  .dropdown-toggle {
    padding: 15px 10px;
  }
  .hiro-p {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
  }
  .hiro-h2 {
    font-size: 24px;
    line-height: 30px;
    text-align: center;
  }
  .blue-section.bs-2 {
    padding: 10px 5px;
  }
  .blue-section.bs-footer {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .service-wrap {
    width: 100%;
  }
  .service {
    padding: 13px 19px;
  }
  .serv-img {
    width: 80px;
  }
  .text-block {
    margin-top: 10px;
  }
  .section-cataract {
    padding: 20px 5px;
  }
  .section-cataract.sc1 {
    padding-right: 5px;
    padding-bottom: 30px;
    padding-left: 5px;
  }
  .section-cataract.sc2 {
    padding-right: 5px;
    padding-bottom: 30px;
    padding-left: 5px;
  }
  .section-cataract.sc3 {
    padding-right: 5px;
    padding-bottom: 30px;
    padding-left: 5px;
  }
  .cat-h2 {
    font-size: 24px;
    line-height: 24px;
    text-align: left;
  }
  .cat-h2.chw {
    font-size: 24px;
    line-height: 24px;
  }
  .sec-p {
    margin-top: 10px;
    font-size: 14px;
    text-align: left;
  }
  .sec-p.spw {
    text-align: left;
  }
  .sec-links {
    margin-top: 10px;
  }
  .sec-link {
    font-size: 16px;
  }
  .sec-services {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .sec-serv-wrap {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .sec-serv {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    margin:auto;
  }
  .care-cr {
    margin-top: 10px;
  }
  .f-menu li a {
    margin: 5px 0px;
  }
  .f-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-sec {
    padding-right: 5px;
    padding-left: 5px;
  }
  .footer-logo {
    width: 100px;
  }
  .map {
    height: 180px;
  }
  .footer-bot {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer-hours {
    width: 100%;
    margin-top: 55px;
  }
  .footer-hours.fh2 {
    width: 100%;
    margin-top: 10px;
  }
  .footer-soc-wrap {
    -ms-flex-item-align: center;
    align-self: center;
  }
  .menu-btn {
    padding: 14px 13px 13px;
  }
  .text-block-2 {
    font-size: 16px;
    line-height: 40px;
  }
  .nav-btn-wrap {
    padding-top: 0px;
    padding-left: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    -ms-grid-row-align: stretch;
        align-items: stretch;
  }
  .hiro-text-wrap {
    display: block;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .head-slogan-text {
    font-size: 21px;
    line-height: 21px;
    text-align: center;
  }
  .inner-hiro {
    height: 100px;
    margin-top: 51px;
  }
  .inner-hiro-heading {
    font-size: 30px;
    line-height: 40px;
  }
  .about-section {
    padding-top: 20px;
    padding-right: 5px;
    padding-left: 5px;
  }
  .about-content {
    padding-top:75px;
  }
  .doctor-wrap p {
    width:100%;
  }
}
#breadcrumbs {
  color:#333;
  font-size:13px;
}